@charset "utf-8";
/* CSS Document */

#social li {display:inline; }
#language li {display:inline; }
#nav li { display:inline; }
#address li { display:inline; margin-right:5px; }
#address li input { margin-top:0px; }
#address li select { margin:0px 0px 0px 0px; }
#address li img { vertical-align:bottom; margin-top:0px; margin-bottom:4px; }
#footer-links li { display:inline; }
.pod-image { float:left; margin-top:-20px; }
#footer-links { margin-left:20px; }
#subNav li { display:inline; }
#docPaging li { display:inline; }
#tab-content li { display:inline; margin-right:5px; }
#nav li a:hover { color:#FFFFFF; }
#address li.first { width:120px; }
.langSwitch { margin-bottom:3px; line-height:12px; }


ul.as-list {
	margin: 30px 0 0 -210px;
	background:#ffffff;
}